### Signal

# Gtk ListBox::row-activated

#### Declaration

    void
    row_activated (
      GtkListBox* self,
      GtkListBoxRow* row,
      gpointer user_data
    )

#### Description [src]

Emitted when a row has been activated by the user.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`row`

  Type: `GtkListBoxRow`

  The activated row.

  The data is owned by the caller of the function.